API ReferenceOrganizations
Recompute an organization's overview figures now instead of at the next hourly rollup
POST
Recompute an organization's overview figures now instead of at the next hourly rollup. Admins only.
Requires the projects:write scope — Create, change, reset and delete projects on your account.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
id*stringOK
application/json- response
[key: string]?unknowncurl -X POST 'https://api.sendly.now/api/orgs/string/refresh'Example Response
{ "property1": null, "property2": null}